sha256: 5be07031f7e9c8b6d6d54f8c51f5beed915b9dccada9dd437dfe0a39e88d0ed5
real_size: null
zip_size: 449686022
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep79/open_data_millesime_2026-02-a_dep79_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep79/open_data_millesime_2026-02-a_dep79_gpkg_metadata.yml
